a : hover  {
	text-shadow: black;
}
a:link {  }
a:active {  }

body {   font-style: oblique; line-height: normal; font-weight: normal; color: #969696; background-color: #000000;
	font-family:  "Kristen ITC";
	}
	

.mh_links {
	color: #990000;
	text-decoration: none;
	font-weight: lighter;
}
.mh_tdtitre {
	background-image: url(http://img359.imageshack.us/img359/3927/ardoisenoirxl1js4.jpg);
}

.mh_monstres {
	color: #DDDDDD;
	text-decoration: none;
	font-weight: bold;
}
.mh_trolls_0 { color: #008040; text-decoration: none; font-weight: bold }
.mh_trolls_1 { color: #990000; text-decoration: none; font-weight: bold }

